body {
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	padding: 0;
	margin: 0;
	color: #777;
	text-align: left;
}
a:link 
{	color: #191970}
a:visited
{	color: #9F0000;}
a:hover
{	background-color: #191970;
	color: #fff;
}
h2, h2.h2menusx{
 background-color: #545A40;
 background-image: url(images/l-corpo.gif);
 background-repeat: no-repeat;
background-position: 4px 5px;/*prima orizz, poi verti*/ 
 color: #fff;
font-weight: bold;
font-family: "Bookman Old Style", Arial, Helvetica, sans-serif;
font-variant: small-caps;
font-size: 1em;
letter-spacing: 1px;
padding-top: 2px;
padding-bottom: 3px;
  padding-left: 20px;
	margin-bottom: 0;
}
h2.h2menudx
{
background-color: #545A40;
 background-image: url(images/l-corpo.gif);
 background-repeat: no-repeat;
background-position: 4px 5px;/*prima orizz, poi verti*/  color: #fff;
font-weight: bold;
font-family: "Bookman Old Style", Arial, Helvetica, sans-serif;
font-variant: small-caps;
font-size: 1em;
letter-spacing: 1px;
padding-top: 2px;
padding-bottom: 3px;
  padding-left: 20px;
	margin-bottom: 0;
	border-bottom: 1px solid #fff;
}
.tuttenews
{
	text-align: right;
	background-color: #E6E9CD;
	margin-top: 0.5em;
}
h1#jump
{
	display: none;
}


#header { background-color: #b6c77b;
/*background-image:  url(images/home.jpg);*/
background-image: url(/themes/csn/images/home.jpg);
background-repeat: no-repeat;
	width: 100%;
	height: 156px;
	border-bottom: 1px solid Black;
	margin-bottom: 0;
}
#headersx
{
	float: left;
	width: 30%;
}
#headerdx
{
	float: right;
}



.nofloat {	clear: both;}
#container {
	width: 100%;
   background-color: #fff;
	color: #000;
	padding: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 3px;
}
.bs
{	margin-bottom: 1em;
	width: 100%;
	clear: both;
}

#menusx {
	float: left;
	width: 23%;
	font-size: 95%;	
	background-color: #fff;	
	/*border-right: 1px solid red;
	border-bottom: 1px solid red;
		border-top: 1px solid red;*/
}

div.blockContentms
{ background-color: 	#E6E9CD;
color: #006400;
margin-top: 0px;
margin-bottom: 1em;
border-top: 1px solid #B6C77B;
border-bottom: 1px solid #B6C77B;
border-right: 1px solid #B6C77B;
padding: 0;
clear: both;
} 
div.blockContentms a:link
{ text-decoration: none;
margin: 0;
padding: 0;
color: #006400}

div.blockContentms a:active
{	 text-decoration: none;
margin: 0;
padding: 0;
color: #006400}

div.blockContentms a:visited
{	 text-decoration: none;
margin: 0;
padding: 0;
color: Maroon
}

div.blockContentms a:hover
{	 text-decoration: none;
margin: 0;
padding: 0;
background-color: Maroon;
color: #fff;
}




#corpocentrale {
	float: left;
	width: 51%;
	margin-left: 0.9em;
	font-size: 90%;	
}
 .cc
 {
 	width: 100%;
	margin-bottom: 1em;
 }
.blockContentchome
{	margin-top: 0;
border-left: 1px solid #D4D9C3;
border-right: 1px solid #D4D9C3;
border-bottom: 1px solid #D4D9C3;
background-color: #F7F8E6;
color: #006400;
padding-top: 2px;
padding-left: 2px;
padding-bottom: 2px;}
div.messaggioerrore
{
	width: 100%;
	font-size: 1em;
	font-weight: bold;
	clear: both;
}

.blockContentchome ul
{
	margin: 0;
}

/*racchiude cl e cr*/
div.clcr 
{ margin-top: 1em;
background-color: transparent;
width: 100%;
clear: both;
color: #006400;
padding-top: 2px;
padding-left: 0;
padding-right: 0;
padding-bottom: 2px;}
	

div.cl
{	width: 48%;
	float: left;
	margin: 0;
	padding: 0;
	background-color: transparent;
	color: #545A40;
	}
	
.blockContent1
{	background-color: #F2F4D8;
	border: 1px solid #D4D9C3;
	color: #000;
	width: 100%;
		padding-top: 0.2em;
			padding-bottom: 0.2em;
		margin-bottom: 1em;
}
div.cr
{
	width: 48%;
	float: right;
	background-color:  transparent;
	color: #545A40;
}
.blockContent2
{	background-color: #F2F4D8;
	border: 1px solid #D4D9C3;
	color: #000;
	width: 100%;
	padding-right: 0;
	padding-top: 0.2em;
padding-bottom: 0.2em;
	margin-bottom: 1em;
}

/*h2.h2clsu
{
	background-color: #757D58;
	background-image: none;
	padding-left: 0.6em;
padding-top: 4px;
padding-bottom: 3px;
	color: #fff;
	
}*/





#menudx {
float: right;
	padding-bottom: 0;
	width: 23%;
	font-size: 95%; 
	margin-right: 0;
	background-color: transparent;
	margin-left: 0;
}
div.blockContentmd
{ background-color: 	#E6E9CD;
color: #006400;
margin-top: 0px;
margin-bottom: 10px;
border-left: 1px solid #B6C77B;
border-top: 1px solid #B6C77B;
border-bottom: 1px solid #B6C77B;
clear: both;
width: 99.5%;
} 


#contact {
	BACKGROUND: #DEE6C3;
	TEXT-ALIGN: right;
	font-size: 80%;	
	COLOR: #004600;			
	padding: 2px;		
	clear: both;
}
#contact a:link
{	color: #000;}
#contact a:visited
{	color:Maroon;
}
#contact a:hover
{	background-color:Maroon;
color: #fff;
}
#footer {
	background-color: #b6c77b;
	text-align: right;
	font-size: 75%;	
	color: #000;	
	padding: 2px;	
	clear: both;
}
 #bollini
 {
 	width: 50%;
	 text-align: center;
	 margin-bottom: 3em;
	 margin-left: 24%;
 }
  #bollini img, div.blockContentms img
  {
  	border: 0;
  }
#bollini a:link
{ text-decoration: none;}

#bollini a:active
{	 text-decoration: none;}

#bollini a:visited
{	 text-decoration: none;
}

#bollini a:hover
{	 text-decoration: none;
}
.finelista
{
   visibility: hidden;
}


ACRONYM {
	CURSOR: help
}
